Subject: [NEXTEL-1] Re: Nextel/Boost Mobile collaboration

From: NEXTEL-1
Date: Wed, 7 Jul 2004 15:54:30 -0400

Boost is a nextel phone in sheep's clothing. Nextel had to get "Cool" for the
youth market, so they created "Boost" branded nextel phones.  Boost is described as a "Life-Style". Looking at the persons they use to promote Boost it seems they are promoting a "Criminal Life-Style".

Nextel used  a criminal (Fabolous) to promote their boost line to youths in commercials.

Nextel Presser:
http://www.boostmobile.com/pressreleases_031003.html

Fabolous Arrest:
http://entertainment.msn.com/news/article.aspx?news=112425

His arrests occured before nextel hired him so the "Ummm, we did not know" excuse does not work.

Boost is owned and operated by nextel. There is no technical RF differences between Boost and nextel units. Boost units are segmented in the switch so they can restrict certain features and bill under the pre-pay platform.

Boost has about 537,000 subscribers (as of 5/04 10Q) in limited geographical areas. Public Safety must compete with "Tina The Teenage Talker" when they decide to use nextel for their communication needs (Priority Access does not bump "Tina The Teenage Talker" off the channel.  It only places P/S in Queue).
I would not be surprised to see nextel phones in Wal-Mart next to the FRS radios.

Yes the addition of these MOU (min of usage) customers will increase nextel interference since S.R.11 Interference management software reduces pwr on idle.

> Tell me again why they're allowed to run a cellular system on SMR
> channels?\

Rubber Stamp- Wavier, Wavier, Wavier

nextel has obtained more waivers than any other SMR/ESMR company in FCC history.

So there it is........"How Business Gets DONE.......We Use Criminals"

GAO Investigators - Can You Hear Me Now?

> 
> From: "Mark Filla" <[email-masked]>
> Date: 2004/07/07 Wed AM 09:46:24 EDT
> To: <[email-masked]>
> Subject: Re: [800interference] Nextel/Boost Mobile collaboration
> 
> Boost has been in the Best Buy flyers for the last 3 months.
> They are the only retail outlet around here offering it for sale that I
> have seen to date.
> 
> >>> [email-masked] Wednesday, July 07, 2004 8:52:27 AM >>>
> 
> I noticed while watching pieces of the 007 marathon, on Spike TV over
> the
> weekend, Nextel is offering some sort of new service in South Florida. 
> The
> advertising features some nursing home escapees talking and behaving
> like
> teenagers.  This piqued my interest.  Apparently, Boost Mobile,
> utilizes
> Nextel's network and, is a pre-paid service geared towards teens. 
> 
> I did some research and the phones that operate on Boost Mobile are all
> 806
> units.  So now Public Safety's misery won't just be Bob's Septic Tank
> Service discussing the next pump out.  Now, it looks as if we'll have
> endure
> traffic generated by teenagers too.  If you've ever been treated to
> life
> with a teenager, and, you're in Public Safety, this should scare you
> to
> death.  Think about how much time they spend on the phone.  
> 
> Tell me again why they're allowed to run a cellular system on SMR
> channels?
> 
> 
> 
> http://www.boostmobile.com/bshop.html
> 
>

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Make a clean sweep of pop-up ads. Yahoo! Companion Toolbar.
Now with Pop-Up Blocker. Get it for free!
http://us.click.yahoo.com/L5YrjA/eSIIAA/yQLSAA/61FxlB/TM
--------------------------------------------------------------------~-> 

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/